帮酷LOGO
0 0 评论
文章标签:Xubuntu  EDI  菜单  gui  

问题:

我看到,具有包gnome菜单,但是我找不到运行该编辑器的命令。 我找到一个小的编辑器,但它不允许新条目和alacarte尝试安装整个 gnome。

我正在寻找一个菜单编辑器,它允许我:

  • 添加新启动器,
  • 编辑现有
  • 将现有的移动到不同的类别
  • 创建新类别
  • 将不安装bazillion依赖项:)

回答 1:

11.04

( 适用于自 11.04年以来的所有版本)

在当前版本的,中使用 alacarte 可以能不是很好的选择,因为它有所不同。

xubuntu/lubuntu菜单编辑器

你可以尝试下面的基于java的菜单编辑器,它适用于Xubuntu和 Lubuntu: enter image description here

要安装,下载并解压到你的下载文件夹中

然后打开你的终端:

如果你还没有安装 java


sudo apt-get install openjdk-6-jre



后面是


cd ~/Downloads/lxmed


chmod +x install.sh



如果文件夹 /opt 不存在,则

 
sudo mkdir/opt



 

最终

 
sudo./install.sh



 

你可以通过以下方式启动菜单编辑器 Start - Settings - Main Menu Editor


回答 2:

11.10 & 12.04

sudo apt-get install alacarte --no-install-recommends



这将允许你使用编辑器来更改菜单。

Xfce 4.8用于 Xubuntu 11.10和 Xubuntu 12.04.

使用这个命令安装将不会带来Xfce所不需要的所有gnome依赖项。




文章标签:EDI  gui  菜单  Xubuntu  

Copyright © 2011 HelpLib All rights reserved.    知识分享协议 京ICP备05059198号-3  |  如果智培  |  酷兔英语